### Method

# Gtk.CellArea.cell_get

#### Declaration [src]

    void
    gtk_cell_area_cell_get (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* first_prop_name,
      ...
    )

#### Description [src]

Gets the values of one or more cell properties for `renderer` in `area`.

#### Parameters

`renderer` | `GtkCellRenderer`
| a `GtkCellRenderer` which is inside `area`
| Ownership is not transferred to the callee
`first_prop_name` | `const char*`
| the name of the first cell property to get
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`...` | ``
| return location for the first cell property, followed optionally by more name/return location pairs, followed by `NULL`